@media (-webkit-min-device-pixel-ratio: 1.1) {
    .container,.xl-footer,.xl-header,.xl-service,.navSearch,.stick,.login,.login-h-nav,.pro-xl-search,.parameter,.small-product,.proInfo-nav,.brandD-search,.BrandDetails-wrapper,.brandList,.productList-wrapper,.ant-message {
        zoom: 0.9;
    }
    .xl-service main{
        width: auto;
    }
    .navSearch,.pro-xl-search,.pro-containter,.proInfo-nav,.brandD-search{
        width: auto;
    }
    .login{
        height: 93.1vh !important;
    }
}
@media (-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    .container,.xl-footer,.xl-header,.xl-service,.navSearch,.stick,.login,.login-h-nav,.pro-xl-search,.parameter,.small-product,.proInfo-nav,.brandD-search,.BrandDetails-wrapper,.brandList,.productList-wrapper,.ant-message {
        zoom: 0.8;
    }
    .xl-service main{
        width: auto;
    }
    .navSearch,.pro-xl-search,.pro-containter,.proInfo-nav,.brandD-search{
        width: auto;
    }
    .login{
        height: 104.5vh !important;
    }
}